
a:link    {font-family:Arial, Helvetica, sans-serif; font-size:10pt; color:navy; font-weight:normal; text-decoration: none}
a:visited    {font-family:Arial, Helvetica, sans-serif; font-size:10pt; color:navy; font-weight:normal; text-decoration: none}
a:hover   {font-family:Arial, Helvetica, sans-serif; font-size:10pt; color:red; font-weight:normal; text-decoration : underline}

a.doporto:link    {font-family:Arial, Helvetica, sans-serif; font-size:10pt; color:white; font-weight:bold; text-decoration: none}
a.doporto:visited    {font-family:Arial, Helvetica, sans-serif; font-size:10pt; color:white; font-weight:bold; text-decoration: none}
a.doporto:hover   {font-family:Arial, Helvetica, sans-serif; font-size:10pt; color:#cccccc; font-weight:bold; text-decoration : underline}

a.blanco:link    {font-family:Arial, Helvetica, sans-serif; font-size:10pt; color:white; font-weight:bold; text-decoration: none}
a.blanco:visited    {font-family:Arial, Helvetica, sans-serif; font-size:10pt; color:white; font-weight:bold; text-decoration: none}
a.blanco:hover   {font-family:Arial, Helvetica, sans-serif; font-size:10pt; color:#cccccc; font-weight:bold; text-decoration : underline}

body {font-family:Arial, Helvetica, sans-serif; font-size:10pt; color:#003399; text-align:justify; background-color:white;}
body.blanco {font-family:Arial, Helvetica, sans-serif; font-size:10pt; color:white; text-align:justify; background-color:#0080C0;}
body.doporto {font-family:Arial, Helvetica, sans-serif; font-size:10pt; color:white; text-align:justify; background-color:#A0A0A0;}

td {font-family:Arial, Helvetica, sans-serif; font-size:10pt; color:#003399; font-weight:normal; text-align:justify}
td.12 {font-family:Arial, Helvetica, sans-serif; font-size:12pt; color:#003399; font-weight:normal; text-align:justify}
td.izq {font-family:Arial, Helvetica, sans-serif; font-size:10pt; color:#003399; font-weight:normal; text-align:left}
td.centro {font-family:Arial, Helvetica, sans-serif; font-size:10pt; color:#003399; font-weight:normal; text-align:center}

td.blanco {font-family:Arial, Helvetica, sans-serif; font-size:10pt; color:white; font-weight:normal; text-align:justify}
td.doporto {font-family:Arial, Helvetica, sans-serif; font-size:10pt; color:white; font-weight:normal; text-align:justify}
td.12blanco {font-family:Arial, Helvetica, sans-serif; font-size:12pt; color:white; font-weight:normal; text-align:justify}
td.izqblanco {font-family:Arial, Helvetica, sans-serif; font-size:10pt; color:white; font-weight:normal; text-align:left}
td.centroblanco {font-family:Arial, Helvetica, sans-serif; font-size:10pt; color:white; font-weight:normal; text-align:center}


p {font-family:Arial, Helvetica, sans-serif; font-size:10pt; color:#003399; font-weight:normal; text-align:justify}
p.12 {font-family:Arial, Helvetica, sans-serif; font-size:12pt; color:#003399; font-weight:normal; text-align:justify}